Subject: Ticket Assigned - UPDATE STATUS CNC
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jul 2022 08:19:26 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  UPDATE STATUS CNC hamza s                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hamza s Bot:  Hi Hamza S ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6151915913 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568053018            03:27 PM, 06th Jul                   Rashed              
      Hi Hamza s. Thank you for contacting us. My name is Rashed. How may I help you today?           03:27 PM, 06th Jul                     hamza s                    Good afternoon sir           03:28 PM, 06th Jul                     hamza s                    Hello I have an order which I already picked up but I still keep receiving messages to go pick it up and it's not showing up as delivered           03:28 PM, 06th Jul                     hamza s                    It is my latest order ending in 913           03:28 PM, 06th Jul                   Rashed                   Please give me some moments to check this for you           03:32 PM, 06th Jul                     hamza s                    Sure           03:32 PM, 06th Jul                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please al
 low us some time so we can work on this and do the needful.           03:35 PM, 06th Jul                     hamza s                    Ok thank for very much           03:35 PM, 06th Jul                   Rashed                   Thanks for contacting us. We look forward to serve you again.           03:37 PM, 06th Jul                     hamza s                    Thank you have a nice day           03:37 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4591894